<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
	<!-- resopnsive meta tag -->
	 <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	  <!-- boostrap css -->

	  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">



	</head>
	<body class="text-center">

		<!-- navbar -->
		<nav class="fixed-top bg-primary" style="padding:15px; margin-bottom: 20px;">
			<ul class="d-inline sticky-top">
				<li class="d-inline px-3 pb-5" style="columns: white;">
					<a href="#" class="text-white">Home</a>
				</li>
				<li class="d-inline px-3 pb-5">
					<a href="#" class="text-white">About Me</a>
				</li>
				<li class="d-inline px-3 pb-5">
					<a href="#" class="text-white">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<div style="padding: 80px">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle h-50 w-25">
			</div>
			<div>
				<h1 style="text-decoration: none; border-bottom: 1px solid skyblue;" class="d-inline">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex d-flex-row" style="margin-bottom: 40px;padding: 50px;  background: gray">
			<section class="bg-dark text-white" style="margin: 5px;	padding: 20px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class=" h-50 w-100 " style="">
				<h3 style="margin: 10px; font-size: 25px;">My First Project</h3>
				<p style="font-size: 12px;">A simple project made in HTML</p>
			</section>
			<section class="bg-dark text-white" style="margin: 5px;	padding: 20px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class=" h-50 w-100">
				<h3 style="margin: 10px; font-size: 22px;">My Second Project</h3>
				<p style="font-size: 12px;">A simple project made from CSS</p>
			</section>
			<section class="bg-dark text-white" style="margin: 5px;	padding: 20px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class=" h-50 w-100">
				<h3 style="margin: 10px; font-size: 25px;">My Third Project</h3>
				<p style="font-size: 12px;">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="fixed-bottom bg-primary text-white" style="padding:15px; margin-: 15px;">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		
<!-- boostrap javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		
	</body>
</html>